html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

html,
body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}

body {
	text-align: center;
}

body.noscroll {
	overflow: hidden;
}

div,
input,
select,
textarea,
td {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0A2240;
}

a {
	color: #b2b2b2;
	text-decoration: none;
}

a:hover {
	color: #df8f90;
}

.clear {
	float: none !important;
	clear: both;
}

form {
	margin: 0;
	padding: 0;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

input.field,
textarea.field {
	margin: 0;
	padding: 2px 0;
	width: 200px;
	border: 1px solid #0A2240;
	background-color: #fff;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	resize: none;
	text-align: center;
	text-transform: none;
}

input.formbutton {
	background-color: #b2b2b2;
}

input.formbutton {
	margin: 0;
	padding: 2px 10px;
	border: 0;
	background-color: #b2b2b2;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
	font-size: 13px;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	-moz-transition: background-color 0.25s;
	-webkit-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

input.formbutton:hover {
	background-color: #df8f90;
}

.field2 {
	display: none;
}

.nav-toggle,
#nav .nav-toggle {
	padding: 30px 0 20px 0;
	font-size: 30px;
	color: #0A2240;
	transition: all 0.4s;
}

.nav-toggle:hover {
	color: #df8f90;
}

#header {
	margin: 0 auto;
	padding: 20px;
	max-width: 1200px;
	background-color: #fbfaf7;
	background-color: rgba(255, 255, 255, 0.8);
	text-align: left;
	z-index: 900;
}

#header .logo {
	display: block;
	width: 212px;
	height: 90px;
	background: url(/images/cameron-and-kelly-studio-logo.png) no-repeat left top;
	text-align: left;
	text-indent: -9999px;
}

#header .nav-toggle {
	float: right;
}

#nav {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
}

#nav a:hover,
#nav .nav-sub a:hover {
	color: #df8f90;
}

#nav {
	display: none;
	position: fixed;
	padding: 20px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow-y: auto;
	/* dark overlay
	background-color: #333;
	background-color: rgba(51, 51, 51, 0.95);
	*/
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);

	text-align: center;
	z-index: 950;
}

#nav a {
	display: block;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 34px;
	outline: 0;
	transition: color 0.4s;
}

#nav .nav-toggle {
	margin: 0 auto;
	max-width: 1160px;
	text-align: right;
}

#nav .nav-toggle {
	margin: 0 auto;
	max-width: 1160px;
	text-align: right;
}

#nav .nav-logo {
	margin: -75px auto 20px auto;
	width: 140px;
	height: 75px;
	background: url(/images/home-logo-navy.png) no-repeat center center;
	/* background-size: 140px 75px; */
}

#nav .nav-sub {
	display: none;
}

#nav .nav-sub a {
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #b2b2b2;
	letter-spacing: normal;
	text-transform: lowercase;
}

#nav a:hover,
#nav .nav-sub a:hover {
	color: #df8f90;
}

#nav form {
	margin: 25px 0;
}

#nav form input {
	margin: 0 0 0 30px;
	width: 140px;
}

#nav form a {
	display: inline-block;
	padding: 0 10px;
}

#nav .social a {
	display: inline-block;
	margin: 0 10px;
	font-size: 24px;
}

#content {
	margin: 0 auto;
	max-width: 1200px;
	background-color: #fbfaf7;
	background-color: rgba(255, 255, 255, 0.5);
}

.content-padding {
	padding: 0 20px;
}

div.content-34,
div.content-50,
div.content-66 {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

div.content-34 {
	width: 34%;
}

div.content-50 {
	width: 50%;
}

div.content-66 {
	width: 66%;
}

div.left {
	float: left;
}

div.right {
	float: right;
}

div.line {
	margin: 10px auto 0 auto;
	width: 60px;
	height: 20px;
	border-top: 1px solid #b2b2b2;
}

.image-100 {
	width: 100%;
	border: 0;
}

@media only screen and (max-width: 760px) {

	div.content-34,
	div.content-50,
	div.content-66 {
		width: 100%;
		display: initial;
	}

	#contact div.wrapper {
		display: initial;
	}
}

h1,
h2,
h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}

.title {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 24px;
}

h3.title {
	font-size: 16px;
}

h3.line {
	margin: 20px 0 5px 0;
	border-top: 1px solid #e6dcc8;
}

h3.line span {
	display: inline-block;
	margin-top: -12px;
	padding: 0 10px;
	background-color: #fbfaf7;
}

.subtitle {
	/* font-family: "Playfair Display", "Times New Roman", Times, serif; */
	font-size: 13px;
	/* font-style: italic; */
	color: #0A2240;
	letter-spacing: normal;
	text-transform: lowercase;
}

.script {
	/*
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	letter-spacing: normal;
	*/
	text-transform: uppercase;
	font-size: 20px;
}

.bodytext,
.blog-text {
	margin: 0 auto;
	text-align: left;
	line-height: 20px;
}

div.pager {
	padding-top: 10px;
	padding-bottom: 20px;
}

div.pager div.lines {
	display: table-cell;
	width: 48%;
	background: url(/images/lines.png) repeat-x left center;
}

div.pager div.links {
	display: table-cell;
	padding: 0 10px;
	white-space: nowrap;
}

div.pager div.links,
div.pager div.links a {
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
}

div.pager div.links a {}

div.pager div.links span {
	display: inline-block;
	width: 16px;
	background: url(/images/icon-amp-small.png) no-repeat center center;
	text-indent: -9999px;
}

div.pager div.links a:hover {
	color: #df8f90;
}

.valign-outer {
	display: table;
	width: 100%;
	height: 100%;
}

.valign-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#about .intro {
	padding: 25px 20px;
	background-color: rgba(255, 255, 255, 0.8);
}

#about .intro h1 {
	color: #0A2240;
}

#about .video {
	background: #fff url(/images/pattern-x.png) left top;
}

#about .video div.line {
	margin: 20px auto 0 auto;
	border-top: 1px solid #b2b2b2;
}

#about .video h3,
#about .video a.subtitle {
	color: #0A2240;
}

#about .video .subtitle {
	padding-left: 32px;
	background-image: url(/images/about-icon-video.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #999;
}

#about .video .subtitle,
#about .cameron .subtitle,
#about .jamelle .subtitle {
	font-size: 14px;
}

#about .video .video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	height: 0;
}

#about .video .video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*
#about .video .play {
	position: relative;
	display: block;
}
#about .video .play .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -40px;
	padding-left: 5px;
	width: 80px;
	height: 50px;
	opacity: 0.8;
	background-color: #0A2240;
	border-radius: 5px;
	font-size: 24px;
  color: #fff;
  line-height: 50px;
	transition: all 0.4s;
}
#about .video .play:hover .icon {
	opacity: 0.9;
	background-color: #fff;
	color: #0A2240;
}
*/
#about .cameron {
	/*background-color: #0A2240;*/
	background-color: #fff;
	border-bottom: 1px solid #b2b2b2;
}

#about .cameron a:hover {
	color: #df8f90;
}

#about .cameron h3,
#about .cameron div.bodytext,
#about .cameron .subtitle {
	/*color: #fff;*/
	color: #0A2240;
}

#about .cameron h3 {
	padding-bottom: 45px;
	background-image: url(/images/about-icon-c-gold.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#about .cameron div.bodytext {
	padding: 15px 30px;
}
#about .cameron div.bodytext a {
	color: #df8f90;
}
#about .cameron div.bodytext a:hover {
	color: #b2b2b2;
}

#about .jamelle {
	background-color: #fff;
}

#about .jamelle h3,
#about .jamelle div.bodytext,
#about .jamelle .subtitle {
	color: #0A2240;
}

#about .jamelle h3 {
	padding-bottom: 45px;
	background-image: url(/images/about-icon-j.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#about .jamelle div.bodytext {
	padding: 15px 30px;
}

#about .cameron a.instagram,
#about .cameron a.twitter,
#about .jamelle a.instagram,
#about .jamelle a.twitter {
	margin-left: 15px;
	padding-left: 25px;
	background-image: url(/images/about-icon-instagram.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#about .cameron a.twitter,
#about .jamelle a.twitter {
	background-image: url(/images/about-icon-twitter.png);
}

div.blog-title {
	padding: 82px 0 20px 0;
	text-align: center;
}

div.blog-title h1:after,
div.blog-title h2:after {
	/*
	content: "";
	display: block;
	margin: 15px auto;
	width: 70px;
	height: 1px;
	background-color: #d8c9a8;
	*/
}

div.blog-title div span {
	display: inline-block;
	padding: 0 10px;
	width: 10px;
	height: 18px;
	background: url(/images/icon-amp.png) no-repeat center center;
	text-indent: -9999px;
	vertical-align: middle;
}

div.blog-list {
	float: left;
	margin-bottom: 10px;
	width: 50%;
}

div.blog-list.odd {
	padding-right: 5px;
}

div.blog-list.even {
	padding-left: 5px;
}

@media only screen and (max-width: 700px) {

	div.blog-list,
	div.blog-list.odd,
	div.blog-list.even {
		width: 100%;
		padding: 0;
	}
}

div.blog-list .wrapper {
	position: relative;
	padding-bottom: 66.6666%;
	/* 1050:700 */
	height: 0;
}

div.blog-list .postpic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.blog-list-title {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #0A2240;

	z-index: 200;

	display: none;
	/*
	opacity: 0;
	transition: opacity 0.4s;
	*/
}

.blog-list-title .title {
	font-size: 18px;
	color: #fff;
}

/*
div.blog-list:hover .blog-list-title {
	opacity: 1;
}
*/

/*
div.blog-list-title div.blog-title {
	padding: 11px 0 16px 0;
}
div.blog-list-title div.blog-title a.title {
	font-size: 18px;
}
div.blog-list-title div.blog-title h2:after {
	background-color: #d8c9a8;
}
div.blog-list-title div.blog-title a.title, div.blog-list-title div.blog-title .subtitle {
	color: #fff;
}
div.blog-list-title div.blog-title div span {
	background: url(/images/icon-amp-white.png) no-repeat center center;
}
*/
div.blog-text {
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	color: #0A2240;
	line-height: 24px;
}

div.blog-text p:first-child:first-letter {
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	font-size: 48px;
	color: #0A2240;
	text-transform: uppercase;
}

#blog-tab-content .tab-content {
	display: none;
	padding: 10px 0;
	border-top: 1px solid #e9e1d0;
}

#tab-content1.tab-content {
	padding: 0 20px;
	border: none;
}

div.tab-content div.subtitle {
	font-size: 18px;
	text-align: center;
}

#blog-tabs {
	padding-top: 20px;
}

#blog-tabs a {
	float: left;
	padding: 8px;
	width: 25%;
	background-color: rgba(181, 152, 90, 0.1);
	text-align: center;
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#blog-tabs a span {}

#blog-tabs a.active {
	background-color: transparent;
	color: #df8f90;
}

div.blog-vendors {
	padding: 25px 20px;
	text-align: left;
}

div.blog-vendors a,
div.blog-vendors span {
	display: inline-block;
	padding-right: 25px;
	color: #b2b2b2;
	line-height: 34px;
}

div.blog-vendors a div,
div.blog-vendors span div {
	display: inline-block;
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#blog-comment {
	display: block;
	padding-top: 60px;
	border-top: 1px solid #e9e1d0;
	background: url(/images/blog-icon-comment.png) center 20px no-repeat;
}

#blog-comment,
#blog-share a {
	text-align: center;
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#blog-share {
	padding: 35px 0 25px 0;
}

#blog-share a {
	float: left;
	position: relative;
	padding: 25px;
	width: 25%;
	background-position: center top;
	background-repeat: no-repeat;
}

#blog-share a i {
	display: block;
	margin-bottom: 10px;
	font-size: 2em;
}

#blog-share a.email {
	background-image: url(/images/blog-icon-email.png);
}

#blog-share a.facebook {
	background-image: url(/images/blog-icon-facebook.png);
}

#blog-share a.twitter {
	background-image: url(/images/blog-icon-twitter.png);
}

#blog-share a.pinterest {
	background-image: url(/images/blog-icon-pinterest.png);
}

#blog-share a:not(:first-child):before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	bottom: 10px;
	border-left: 1px solid #0A2240;
}

#blog-grid {
	margin: 5px -5px 25px -5px;
}

#blog-grid .grid-item,
#blog-grid .grid-sizer {
	float: left;
	padding: 5px;
	width: 33.3333%;
}

#blog-grid .grid-item img {
	display: none;
	width: 100%;
}

@media only screen and (max-width: 760px) {
	#blog-tabs a {
		width: 50%;
	}

	div.blog-vendors a,
	div.blog-vendors span {
		display: block;
		padding-right: 0;
		text-align: center;
	}

	#blog-share a {
		padding-bottom: 40px;
		width: 50%;
	}

	#blog-grid .grid-item,
	#blog-grid .grid-sizer {
		width: 50%;
	}
}

@media only screen and (max-width: 480px) {

	#blog-grid .grid-item,
	#blog-grid .grid-sizer {
		width: 100%;
	}
}

div.blog-pic {
	position: relative;
	display: inline-block;
	margin-bottom: 10px;
	width: 100%;
	vertical-align: top;
}

div.blog-pic.half {
	width: 49.5%;
}

div.blog-pic.half.right {
	margin-right: 1%;
}

div.blog-pic a {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	/* background: rgba(0, 0, 0, 0.4) url(/images/btn-pin-this.png) no-repeat center center; */
	background: url(/images/btn-pin-this-corner.png) no-repeat right top;
}

#blog-tabs a:hover,
div.blog-vendors a:hover,
#blog-comment:hover,
#blog-share a:hover {
	color: #df8f90;
}

#guide-intro {
	padding: 10px 20px;
}

#guide-intro h1 {
	margin-bottom: 20px;
	text-align: center;
	font-size: 40px;
	color: #0A2240;
}

#guide-intro h1 span {
	display: inline-block;
	width: 93px;
	height: 50px;
	background: url(/images/home-logo.png) no-repeat center center;
	background-size: 93px 50px;
	text-align: left;
	text-indent: -9999px;
}

#guide-intro .blog-text {
	font-size: 14px;
	color: #0A2240;
}

#guide-padding {
	padding: 20px;
}

#guide {
	background-color: #fff;
}

#guide div.content-50 {
	vertical-align: top;
}

#guide div.photo {
	position: relative;
}

#guide div.photo a {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: url(/images/btn-pin-this.png) no-repeat center center;
}

#guide div.details {
	padding: 30px 20px 20px 40px;
}

#guide div.details h1 {
	font-size: 18px;
}

#guide div.details div.bodytext {
	margin-bottom: 20px;
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	color: #0A2240;
	line-height: 24px;
}

#guide div.details a.script {
	display: inline-block;
	margin-bottom: 20px;
	padding-right: 18px;
	background: url(/images/icon-arrow-r.png) no-repeat right center;
	font-size: 24px;
}

#guide div.details h3.title,
#guide div.details a.title {
	font-size: 13px;
}

#guide div.details a.title img {
	vertical-align: middle;
}

#guide div.details form input.field {
	margin-top: 10px;
	border: 1px solid #b2b2b2;
}

#guide div.details form input.formbutton {
	margin: 10px 0 20px 0;
}

#guide div.details a.title:hover {
	color: #df8f90;
}

#guide-list {
	padding-top: 40px;
}

#guide-list .guide {
	display: inline-block;
	padding: 20px;
	width: 33.33330%;
	vertical-align: top;
	transition: opacity 0.4s;
}

#guide-list .guide:hover {
	opacity: 0.7;
}

@media only screen and (max-width: 800px) {
	#guide-list .guide {
		width: 50%;
	}
}

@media only screen and (max-width: 450px) {
	#guide-list .guide {
		width: 100%;
	}
}

#contact {
	text-align: center;
}

#contact div.form {
	padding: 40px;
}

#contact .wrapper {
	line-height: 24px;
	margin: auto;
	display: flex;
	justify-content: space-around;
}


#contact .wrapper .card {
	padding: 30px;
}

#contact .wrapper .card .contact-info-section {
	padding-top: 15%;
}

div.navy {
	background-color: #0A2240;
}

a.navy {
	color: #0A2240;
}

a.navy:hover {
	color: #df8f90;
}

#contact h1 {
	color: #0A2240;
	line-height: normal;
}

#contact h1:after {
	content: "";
	display: block;
	margin: 10px auto;
	width: 70px;
	height: 1px;
	background-color: rgba(181, 152, 90, 0.3);
}

/* #contact .intro .subtitle {
	font-size: 20px;
	color: #b2b2b2;
	text-transform: none;
	line-height: 28px;
} */
#contact .intro .subtitle .address {
	display: inline-block;
	margin-top: 10px;
	font-size: 16px;
	line-height: 25px;
	text-transform: initial;
}

#contact .intro .subtitle a:hover {
	color: #df8f90;
}

#contact .intro .social a {
	display: inline-block;
	margin: 0 10px;
	font-size: 24px;
	color: #0A2240;
	transition: color 0.4s;
}

#contact .intro .social {
	margin-top: 10px;
}

#contact .intro .social a:hover {
	color: #df8f90;
}

#contact .section,
#contact input.field,
#contact textarea.field {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contact .section {
	display: inline-block;
	padding: 25px;
	width: 45%;
	text-align: left;
	vertical-align: top;
}

#contact .field {
	width: 100%;
	margin: 10px 0;
	padding: 10px;
	text-align: left;
}

#contact .checkboxes {
	margin: 5px 0;
	line-height: 28px;
}

#contact select.field {
	padding: 8px 6px;
	border: 1px solid #0A2240;
}

#contact textarea.field {
	height: 192px;
}

@media only screen and (max-width: 760px) {
	#contact .dark .intro {
		padding: 25px 10px;
	}

	#contact .section {
		/* padding: 0 25px; */
		width: 100%;
	}

	#contact textarea.field {
		height: auto;
	}
}

#faqs {
	padding: 20px 70px;
	text-align: center;
}

#faqs h1 {
	color: #0A2240;
}

#faqs div.line {
	border-top: 1px solid #0A2240;
}

#faqs h3.line {
	padding-top: 20px;
	border-top: 1px solid #0A2240;
}

#faqs h3.subtitle {
	font-size: 18px;
	color: #b2b2b2;
	text-transform: none;
}

#faqs a {
	display: block;
	padding: 7px 0;
	font-size: 14px;
	color: #0A2240;
}

#faqs a:hover,
#faqs a.active {
	color: #df8f90;
}

#faqs div.bodytext {
	display: none;
	padding: 10px 20px;
	background-color: #fff;
	color: #666;
}

@media only screen and (max-width: 800px) {
	#faqs {
		padding: 20px 10px;
	}
}

#header.home {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	max-width: none;
	background-color: transparent;
}

#header.home .logo {
	background: url(/images/cameron-and-kelly-studio-logo-light.png) no-repeat center top;
	background-size: 212px 47px;
}

#header.home .nav-toggle {
	color: #fff;
}

#header.home .nav-toggle:hover {
	color: #df8f90;
}

#home-pic {
	position: relative;
	height: 100vh;
	background: rgba(51, 51, 51, 0.8) url(/images/home-logo.png) no-repeat center center;
	/* background-size: 140px 75px; */
}

#home-pic.loaded {
	background-image: none;
}

#home-pic div {
	position: absolute;
	display: none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#home-pic img {
	display: none;
}

#home-pic .arrow {
	position: absolute;
	z-index: 900;
	left: 50%;
	bottom: 10px;
	margin-left: -25px;
	width: 50px;
	font-size: 6em;
	color: #fff;
	transition: all 0.4s;
}

#home-pic .arrow:hover {
	color: #df8f90;
}

#content.home {
	max-width: none;
}

.home-links {
	margin: 0 auto;
}

.home-links .intro {
	padding: 30px 10px 50px 10px;
}

.home-links .intro img {
	margin: 0 auto;
	width: 100%;
	max-width: 760px;
}

.home-links .link {
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	width: 25%;
	vertical-align: top;
	transition: opacity 0.4s;
}

.home-links .link:hover {
	opacity: 0.7;
}

.home-links .link.odd {
	padding-right: 10px;
}

.home-links .link.even {
	padding-left: 10px;
}

.home-links .link img {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 1200px) {
	.home-links .link {
		padding-right: 0;
		padding-left: 0;
		width: 50%;
	}

	.home-links .link.odd {
		padding-right: 10px;
	}

	.home-links .link.even {
		padding-left: 10px;
	}
}

@media only screen and (max-width: 600px) {

	.home-links .link,
	.home-links .link.odd,
	.home-links .link.even {
		width: 100%;
		padding: 0 0 20px 0;
	}
}

#info {
	text-align: center;
}

#info .content-50.info {
	padding-top: 20px;
	padding-bottom: 20px;
}

#info h1 {
	margin-bottom: 25px;
	padding-bottom: 30px;
	color: #fff;
	line-height: normal;
	background-repeat: no-repeat;
	background-position: center bottom;
}

#info h1.icon-weddings {
	background-image: url(/images/icon-weddings.png);
}

#info h1.icon-portraits {
	background-image: url(/images/icon-portraits.png);
}

#info h1.icon-products {
	background-image: url(/images/icon-products.png);
}

#info h1:after {
	content: "";
	display: block;
	margin: 10px auto;
	width: 70px;
	height: 1px;
	background-color: rgba(181, 152, 90, 0.3);
}

#info .subtitle {
	color: #b2b2b2;
	text-transform: none;
	line-height: 24px;
}

#info div.dark {
	margin-bottom: 20px;
	background-color: #0A2240;
	line-height: 24px;
}

#info div.dark .title {
	color: #df8f90 !important;
}

#info div.pattern {
	background: #474746 url(/images/pattern-x.png) left top;
}

#info div.dark h3 {
	font-size: 14px;
}

#info div.dark div.bodytext {
	padding: 5px 50px;
	color: #d1d1d1;
	text-align: center;
}

#info div.dark .price {
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	font-size: 17px;
	color: #fff;
}

#info h3.title {
	font-size: 18px;
}

@media only screen and (max-width: 760px) {
	#info div.dark {
		margin-bottom: 10px;
	}
}

#press-intro {
	padding: 20px 20px 0 20px;
}

#press-intro h1 {
	margin-bottom: 10px;
	text-align: center;
}

#press {
	background-color: #fff;
}

#press div.details {
	padding: 10px 20px 10px 40px;
}

#press div.details h1 {
	font-size: 18px;
}

#press div.details div.bodytext {
	margin-bottom: 20px;
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0A2240;
	line-height: 24px;
}

#press div.details a.script {
	display: inline-block;
	margin-bottom: 30px;
	padding-right: 18px;
	background: url(/images/icon-arrow-r.png) no-repeat right center;
	font-size: 20px;
}

#press div.details h3.title,
#press div.details a.title {
	font-size: 13px;
}

#press div.details a.title img {
	vertical-align: middle;
}

#press div.details form input.field {
	margin-top: 10px;
	border: 1px solid #b2b2b2;
}

#press div.details form input.formbutton {
	margin: 10px 0 20px 0;
}

#press-list h2.title {
	padding-bottom: 10px;
	font-size: 18px;
}

#press-list {
	padding-top: 20px;
}

#press-list .press {
	display: inline-block;
	padding: 20px;
	width: 20%;
	vertical-align: middle;
	transition: opacity 0.4s;
}

#press-list .press:hover {
	opacity: 0.7;
}

@media only screen and (max-width: 900px) {
	#press-list .press {
		width: 25%;
	}
}

@media only screen and (max-width: 700px) {
	#press-list .press {
		width: 33.3333%;
	}
}

@media only screen and (max-width: 500px) {
	#press-list .press {
		width: 50%;
	}
}



#slideshow {
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

#slideshow img {
	margin: 0 auto;
}

#related-posts {
	padding: 20px 10px 10px 10px;
}

#related-posts div {
	display: inline-block;
	width: 33.3%;
	vertical-align: top;
}

#related-posts div a {
	position: relative;
	display: inline-block;
	margin: 10px;
	min-width: 250px;
	min-height: 180px;
}

#related-posts div a span {
	position: absolute;
	padding: 12px;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #0A2240;
	background-color: rgba(181, 152, 90, 0.8);
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: normal;
}

@media only screen and (max-width: 900px) {
	#related-posts div {
		width: 50%;
	}
}

@media only screen and (max-width: 620px) {
	#related-posts div {
		width: 100%;
	}
}

div.newsletter-signup {
	display: block;
	margin: 0 20px;
	text-align: center;
	/* font-family: "Playfair Display", "Times New Roman", Times, serif; */
	font-size: 20px;
	/* font-style: italic; */
	color: #0A2240;
	text-transform: lowercase;
}

div.newsletter-signup h2 {
	margin-bottom: 5px;
}

div.newsletter-signup span {
	display: inline-block;
	margin-bottom: 4px;
	width: 53px;
	height: 29px;
	background: url(/images/icon-ck.png) no-repeat center center;
	text-indent: -9999px;
	vertical-align: middle;
}

div.newsletter-signup #signup_email {
	margin-left: 10px;
}

div.newsletter-signup.top-lines:before,
div.newsletter-signup:after {
	content: "";
	display: block;
	margin: 20px 0;
	height: 5px;
	background: url(/images/lines.png) repeat-x left center;
}

div.newsletter-signup:after {
	margin: 24px 0 0 0;
}

#contact-link {
	display: block;
	margin: 0 20px;
	text-align: center;
	/* font-family: "Playfair Display", "Times New Roman", Times, serif; */
	font-size: 20px;
	/* font-style: italic; */
	color: #0A2240;
	text-transform: initial;
	transition: color 0.4s;
}

#contact-link span {
	display: inline-block;
	margin-bottom: 4px;
	width: 53px;
	height: 29px;
	background: url(/images/icon-ck.png) no-repeat center center;
	text-indent: -9999px;
	vertical-align: middle;
}

#contact-link:hover {
	color: #df8f90;
}

#contact-link:before,
#contact-link:after {
	content: "";
	display: block;
	margin: 20px 0;
	height: 5px;
	background: url(/images/lines.png) repeat-x left center;
}

#contact-link:after {
	margin: 24px 0 0 0;
}

#taglist {
	padding: 10px;
	overflow: hidden;
}

#taglist div.col {
	float: left;
	width: 25%;
}

#taglist div.col div {
	margin: 10px 10px -480px 10px;
	padding: 20px 10px 500px 10px;
	background-color: #fff;
	text-align: center;
	line-height: 24px;
}

#taglist div.col div h3 {
	font-size: 13px;
	color: #0A2240;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#taglist div.col div h3:after {
	content: "";
	display: block;
	margin: 12px auto 35px auto;
	width: 70px;
	height: 1px;
	background-color: #e9e0cd;
}

#taglist div.col div a {
	color: #df8f90;
}

#taglist div.col div a:hover {
	color: #b2b2b2;
}

#footer {
	padding: 20px;
	text-align: center;
}

#footer,
#footer a {
	font-size: 12px;
	color: #b2b2b2;
	text-transform: none;
}

@media only screen and (max-width: 1000px) {
	#taglist div.col {
		width: 50%;
	}
}

@media only screen and (max-width: 500px) {
	#taglist div.col {
		width: 100%;
	}
}
